body {
	margin: 0;
	background-color: white;
	color: black;
	font-family: 'Tahoma', 'Lucida Sans', 'Arial', 'Helvetica', 'Sans-serif',
		'sans';
	font-size: 10pt;
	line-height: 1.8em;
}

#outer {
	margin: 0 auto;
	text-align: left;
	width: 99%;
}

html>#outer {
	width: 99%;
}

#header {
	float: left;
	padding: 0;
	border-right: 1px solid #dfdfdf;
	border-left: 1px solid #dfdfdf;
	border-bottom: 3px double #dfdfdf;
	width: 100%;
	background: url(images/bg2.png) repeat;
}

html>#header {
	width: 100%;
}

#breadcrumb {
	float: left;
	padding-bottom: 5px;
}

.navbarcontainer {
	width: 100%;
	vertical-align: bottom;
}

.adminBlock a {
	padding: 2px 3px;
}

.nav {
	margin: 0 0 0 0;
	font-size: 10pt;
}

.nav a {
	color: #666666;
	text-decoration: none;
	padding: 2px 2px;
}

.nav a:hover {
	color: #d62828;
	text-decoration: none;
}

h1,h2,h3,h4,h5,h6,h7,h8 {
	font-weight: bold;
	letter-spacing: 0.1em;
}

#mainarea {
	float: left;
	border-right: 1px solid #dfdfdf;
	border-left: 1px solid #dfdfdf;
	width: 100%;
	min-height: 481px;
}

html>#mainarea {
	width: 100%;
}

#fullcol {
	width: 100%;
	padding: 20px;
}

#main {
	padding: 20px;
}

img {
	border: 0;
	visibility: visible;
}

a img {
	border: none;
}
em img {
	visibility: hidden;	
}

#footer {
	clear: both;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border-top: 1px solid #dfdfdf;
	line-height: 30px;
	height: 40px;
	width: 100%;
	text-align: center
}

html>#footer {
	width: 100%;
}

#footer .footnav {
	float: right;
}

#footer a {
	color: #666666;
	text-decoration: underline;
}

#footer a:hover {
	text-decoration: none;
}

span.logo {
	margin: 0;
	line-height: normal;
	width: 79px;
}

a {
	color: #E9601A;
	font-weight: bold;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

span.inline-edit {
	border: 0;
	padding: 0;
	cursor: pointer;
	color: #E9601A;
	padding-left: 20px;
	text-decoration: underline;
	background: url(images/edit.png) top left no-repeat
}

input {
	font-size: 10pt;
}

.wicket-modal input:not([type=radio]):not([type=checkbox]:not(type=button)){
	width: 80%
}

.wicket-modal textarea {
	width: 80%
}

span.inline-edit input {
	border: 1px solid green;
	background-color: lightYellow;
	margin: 0;
	padding: 0;
	width: 90%;
}

.issue_span {
	width: 100%;
}

.sec_header{
	font-weight: bold;
	color:#555;
	letter-spacing:0.1em;
	border:0	
}

.grid {
	width: 100%;
	border-collapse: collapse;
	border: 1px solid silver;
	border-spacing: 0;
}

.grid td {
	border: 1px solid silver;
	padding: 1px;
}

.grid table.noborder td {
	border: 0;
}

.grid th {
	border: 1px solid silver;
	background-color: #eee
}

.narrow_grid {
	width: 750px;
	border-spacing: 0;
}

.narrow_grid td {
	border: 1px solid silver;
	background-color: lightYellow;
	padding: 1px;
}

.narrow_grid td span {
	color: #555;
}

.narrow_grid td input:not([type=radio]):not([type=checkbox]) {
	width:95%;
	border: 0;
	background-color: lightYellow;
	min-height: 22px;
}

.narrow_grid td textarea {
	background-color: lightYellow
}

#bysy_indicator { /*display: none;
  float: right;
  margin-top: 0px;
  border: 1px solid white;
  margin-right:20px;
  width: 300;
  font-weight: bold;
  text-align: center;
  font-size: 1em;
  vertical-align:top;
  color: silver*/
	
}

em {
	text-decoration: none;
	font-style: normal;
	font-stretch: wider;
	/*border: 1px solid lightYellow*/
}

.breadcrum {
	border-bottom: 1px solid silver;
	margin-bottom: 5px;
}

.breadcrum span {
	font-weight: normal;
	border: 0;
}

.breadcrum a span {
	font-weight: bold;
}

.sectionHeader {
	width: 100%;
	font-weight: bold;
	border: solid 1px silver;
	background-color: lightYellow;
}

.bottomright {
	display: block;
	position: absolute;
	right: 0;
	bottom: 0;
	width: 95px;
	background-color: #fff;
	z-index: 10000;
	margin: 0;
	padding: 0;
	color: #666;
	border: solid 1px #333
}

.err {
	color: red;
}

.formsDropdown {
	border: 1px solid #dfdfdf;
	color: #E9601A;
	font-weight: bold;
	margin: 2px;
	font-size: 10pt;
}

.complete {
	color: green;
}
.notComplete {
	color: red;
}

a.w_close {
	display:none	
}

.filter_tbl {
	width: 100%;border:0;border:1px solid silver;background-color:#eee;border-collapse:collapse;
}

.filter_tbl > tbody > tr > td {
	border: 1px solid #ddd;
}

.nav > span > a::before {
	content: " | ";
}
.nav > span > a:first-child::before {
	content: "[ ";
}

.nav > span > a:last-child::after {
	content: " ]";
}

.topNav > span::before {
	content: " | ";
}

.topNav > span:first-child::before {
	content: "[ ";
}

.topNav > span:last-child::after {
	content: " ]";
}

.topNav > span:empty::before {
	content: "";
}

.actionsPanel > span::after {
	content: " | "
}
.actionsPanel > span:last-child::after {
	content: ""
}
.actionsPanel > span:empty::after {
	content: ""
}
.actionsPaneLeftdelim > span::before {
	content: ' | ';
}
.actionsPaneLeftdelim > span:empty::before {
	content: '';
}

input[type=submit],
input[type=reset] 
{
	font-size: 10pt;
	padding: 2px 10px;
}